@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/hind-v16-latin-regular.eot');
    src: url('../fonts/hind-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-regular.woff2') format('woff2'), url('../fonts/hind-v16-latin-regular.woff') format('woff'), url('../fonts/hind-v16-latin-regular.ttf') format('truetype'), url('../fonts/hind-v16-latin-regular.svg#Hind') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/hind-v16-latin-600.eot');
    src: url('../fonts/hind-v16-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-600.woff2') format('woff2'), url('../fonts/hind-v16-latin-600.woff') format('woff'), url('../fonts/hind-v16-latin-600.ttf') format('truetype'), url('../fonts/hind-v16-latin-600.svg#Hind') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/hind-v16-latin-700.eot');
    src: url('../fonts/hind-v16-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-700.woff2') format('woff2'), url('../fonts/hind-v16-latin-700.woff') format('woff'), url('../fonts/hind-v16-latin-700.ttf') format('truetype'), url('../fonts/hind-v16-latin-700.svg#Hind') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #02586e;
    font-family: 'Hind', Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 500px;
    height: 750px;
    margin: 1rem auto;
    background: url('../images/background.jpg') no-repeat;
    position: relative;
}

.wir-bieten {
    padding: 40px 28px 0;
}

.title {
    margin-top: -1px;
    width: 265px;
    background: #4398ac;
    padding: 17px 10px 16px 30px;
    border-radius: 9px 10px 10px 0;
}

.kontakt {
    padding: 12px 30px;
}

.kontakt a {
    font-size: 19px;
}

footer {
    padding: 5px 15px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.text {
    padding-top: 18px;
}

.text p {
    font-size: 22px;
    line-height: 22px;
}

.text p img {
    display: inline;
    margin-bottom: -2px;
}

.font {
    font-size: 28px;
}

p:not(:first-of-type) {
    margin-top: 20px;
}

h1 {
    font-size: 25px;
    line-height: 29px;
    color: #fff;
}

h1 span {
    display: block;
    font-size: 21px;
    line-height: 22px;
    font-weight: 600;
    padding-bottom: 6px;
}

h1 small {
    font-size: 15px;
}

h2 {
    font-size: 27px;
    line-height: 24px;
}

h3 {
    display: none
}

ul {
    list-style: none;
    width: 190px;
    margin-top: 16px;
}

ul li {
    padding: 0 0 16px 40px;
    background: url(../images/icon.png) 0 1px no-repeat;
    font-size: 22px;
    line-height: 27px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 600;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #02586e;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:500px) {
    #wrapper {
        border: none;
        margin: 0;
        background: #d0e9ee;
        height: auto;
    }

    h3 {
        display: block;
        background: #0b4860;
        text-align: center;
        color: #fff;
        font-size: 33px;
        line-height: 1.2;
        padding: 20px
    }

    ul {
        width: auto
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    :is(.wir-bieten, footer, .kontakt, .title) {
        padding: 16px
    }

    .title {
        width: auto;
    }

    footer {
        background: #fff;
        border-bottom: 40px solid #3e99ae;
    }

    h1 br {
        display: none
    }
}

@media only screen and (max-width:418px) {
    footer {
        flex-direction: column;
        align-items: center;
        gap: 16px
    }
    footer p{text-align: center;}
}